﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width"/>
    <title>Career Day Mobile</title>

    <environment include="Development">
        <link rel="stylesheet" href="~/Content/Site.Mobile.css" />
    </environment>
    <environment exclude="Development">
        <link rel="stylesheet" href="https://ajax.aspnetcdn.com/ajax/bootstrap/3.3.7/css/bootstrap.min.css"
              asp-fallback-href="~/Content/bootstrap.min.css"
              asp-fallback-test-class="sr-only" asp-fallback-test-property="position" asp-fallback-test-value="absolute" />
    </environment>

</head>
<body>

    <!--Navigation bar-->
    <nav class="navbar navbar-inverse">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#nav-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a href="https://www.mines.edu/" target="_blank"><img class="logo-image" src="~/images/Misc/Mines_EEE_reverse4C_R.png" /></a>
            <div class="navbar-collapse collapse" id="nav-collapse">
				<ul class="nav navbar-nav">
					<li class="navbar-tab"><a href="~/Home/Index">Home</a></li>
					<li class="navbar-tab"><a href="~/Home/Companies">Companies</a></li>
					<li class="navbar-tab"><a href="~/Home/BoothMap">Maps</a></li>
					@if (Request.Cookies["saved"] != null)
					{
						if (Request.Cookies["saved"].Values[0] != "")
						{
							<li class="navbar-tab"><a href="~/Home/SavedCompanies">Saved (@Request.Cookies["saved"].Values.Count)</a></li>
						}
						else
						{
							<li class="navbar-tab"><a href="~/Home/SavedCompanies">Saved (0)</a></li>
						}
					}
					else
					{
						<li class="navbar-tab"><a href="~/Home/SavedCompanies">Saved (0)</a></li>
					}
					<li class="navbar-tab"><a href="~/Home/TipsAndTricks">Tips</a></li>
				</ul>
            </div>
        </div>
    </nav>

    <!--Cookies disclaimer-->
    @if (Session["disclaimer"] == null)
    {
        <nav class="navbar-fixed-bottom" style="background-color: #D2492A;">
			<div class="note">
				<p style="color: white; text-align:center; display: inline">
					This site uses cookies to implement our saving features. <a href="~/Home/Cookies" style="color: white; text-decoration: underline;">Learn more about our cookies.</a>
				</p>
				<img src="~/images/Misc/close_icon.png" onclick="location.reload(true)" style="float: right; display: inline; margin: 5px" />
			</div>
        </nav>
        Session["disclaimer"] = false;
    }

    <!--Add padding to top of webpages for mobile-->
    @*<header style="margin-top: 40px;"></header>*@

    <div style="height: auto">
        <div style="height:100%; padding-top: 3%" class="body-content">
            <form class="search-bar" asp-controller="Home" asp-action="Index"></form>
            <div style="clear: both;"></div>
            @RenderBody()
            <!--Footer-->
            <div class="footer-bar">
            </div>
            <footer class="footer-style" style="background-color: #21314D !important">

                <div class="row" style="background-color: #21314D !important">
                    <div class="col-sm-12">
                        <p align="center">
                            <a class="footer-link" href="https://www.mines.edu/careers/" target="_blank">Career Center</a><br />
                            <a class="footer-link" href="https://www.mines.edu/careers/career-day/" target="_blank">Career Day</a><br />
                            <a class="footer-link" href="http://diggernet.net/" target="_blank">Diggernet</a><br />
                            <br />
                            <a class="footer-link" href="https://www.mines.edu/privacy/" target="_blank">Privacy Policy</a>
                            <br />
                            <a class="footer-link" href="~/Home/Cookies">Cookies Policy</a><br />
                            <br />
                            Colorado School of Mines
                            <br />
                            1500 Illinois St., Golden, CO 80401
                            <br />
                            <strong>303-273-3000 / 800-446-9488</strong>
                            <br />
                        </p>
                    </div>
                </div>
                <p class="white-text" style="text-align: center;">&copy; 2018 - CareerDayApp</p>
            </footer>
        </div>
    </div>

    <environment exclude="Development">
        <script src="https://ajax.aspnetcdn.com/ajax/jquery/jquery-2.2.0.min.js"
                asp-fallback-src="~/Scripts/jquery-3.3.1.min.js"
                asp-fallback-test="window.jQuery"
                crossorigin="anonymous"
                integrity="sha384-K+ctZQ+LL8q6tP7I94W+qzQsfRV2a+AfHIi9k8z8l9ggpc8X+Ytst4yBo/hH+8Fk">
        </script>
        <script src="https://ajax.aspnetcdn.com/ajax/bootstrap/3.3.7/bootstrap.min.js"
                asp-fallback-src="~/Scripts/bootstrap.min.js"
                asp-fallback-test="window.jQuery && window.jQuery.fn && window.jQuery.fn.modal"
                crossorigin="anonymous"
                integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa">
        </script>
    </environment>

    @RenderSection("Scripts", required: false)

</body>
</html>